vich_uploader:
    db_driver: orm

    mappings:
       attachments:
           uri_prefix: '%attachments%'
           upload_destination: '%kernel.project_dir%/public%attachments%'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer



